Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2422 - xntpd gets confused by suspend/resume
Summary: xntpd gets confused by suspend/resume
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xntp3
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 19:00 UTC by Marty Shannon
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-30 16:25:26 UTC


Attachments (Terms of Use)

Description Marty Shannon 1999-04-29 19:00:42 UTC
Since xntpd doesn't run during suspend, a resume will cause
what appears to be a time difference that is too great to
correct by stepping, then it exits.

Comment 1 Jeff Johnson 1999-04-30 16:25:59 UTC
XNTP3 was never designed to work in apmd suspend/resume environments.
You might try running ntpdate -s periodically from cron which should
give you most of the benefits of XNTP w/o running xntpd.


Note You need to log in before you can comment on or make changes to this bug.